body {margin:0; padding:0; font-family:'Trebuchet MS', Arial, Sans-Serif; font-size:10pt; color:#000; text-align:center; direction:ltr}
form {display:inline}
img {border:none}
.center {text-align:center}

.homepageMainDiv {width:950px; margin:0 auto; text-align:center}

.homepageBeltParent {height:475px; width:100%; margin:20px 0 0 0; white-space:nowrap; overflow:hidden;}
.homepageBeltWrapper {background:url('/images/homepage_bg_blue.jpg') center; height:475px; width:100%; background-repeat:no-repeat; position:absolute; text-align:center; overflow:hidden; white-space:nowrap}
.homepageBeltOuter  {width:1038px; height:475px; margin:0 auto; position:relative; overflow:hidden}
.homepageBtnBg {background:url('/images/homepage_bg_btn.jpg') center; width:724px; height:150px; margin:0 auto; position:relative; margin-top:10px}

.homepageBtnPost {position:absolute; left:20px; top:20px; width:318px; height:110px; background:url('../images/en/btn_post.png') 0 0 no-repeat}
.homepageBtnReg {position:absolute; right:20px; top:20px; width:318px; height:110px; background:url('../images/en/btn_reg.png') 0 0 no-repeat}
.homepageBtnPost:hover {background:url('../images/en/btn_post.png') -318px 0 no-repeat;}
.homepageBtnReg:hover {background:url('../images/en/btn_reg.png') -318px 0 no-repeat;}

.homepageBtnRecruit {position:absolute; left:20px; top:20px; width:317px; height:110px; background:url('../images/en/btn_recruit.png') 0 0 no-repeat}
.homepageBtnJobSearch {position:absolute; right:20px; top:20px; width:317px; height:110px; background:url('../images/en/btn_job.png') 0 0 no-repeat}
.homepageBtnRecruit:hover {background:url('../images/en/btn_recruit.png') -317px 0 no-repeat;}
.homepageBtnJobSearch:hover {background:url('../images/en/btn_job.png') -317px 0 no-repeat;}

.homepageSep {width:936px; height:36px; background:url('/images/homepage_sep.jpg') no-repeat;}
.homepageSepTop {width:936px; height:36px; background:url('/images/homepage_sep2.jpg') no-repeat;}

.homepageSloganWrapper {height:180px; text-align:center; width:960px; margin:0 auto; overflow:hidden; white-space:nowrap}

.homepageSlogan1 {font-size:75px; letter-spacing:-2px; padding-top:0; color:#fff; text-shadow:0 2px 1px #326fba; font-weight:bold; overflow:hidden; white-space:nowrap}
.homepageSlogan1a {font-size:50px; letter-spacing:-2px; padding-top:0; margin-top:-15px; color:#fff; text-shadow:0 2px 1px #326fba; font-weight:bold; overflow:hidden; white-space:nowrap}
.homepageSlogan2 {font-size:35px; letter-spacing:-1px; color:#fff; margin-top:-5px; text-shadow:0 2px 1px #326fba; overflow:hidden; white-space:nowrap}
.homepageSlogan3 {font-size:21px; color:#fff; margin-top:15px; letter-spacing:-1px; text-shadow:0 1px 1px #0a2d85; overflow:hidden; line-height:22px; white-space:nowrap; text-align:center}

.homepageWorkFromHomeSlogan1 {font-size:83px; letter-spacing:-3px; padding-top:-15px; color:#fff; text-shadow:0 2px 1px #326fba; font-weight:bold; overflow:hidden; white-space:nowrap}
.homepageWorkFromHomeSlogan2 {font-size:55px; letter-spacing:-1px; color:#fff; margin-top:-5px; text-shadow:0 2px 1px #326fba; overflow:hidden; white-space:nowrap}

.homepageVidWrapper {background:url('/images/homepage_clouds_bg.jpg') no-repeat 50% 80%}
.homepageVidTitle {font-size:22px; color:#f27201; text-align:center}
.homepageVidInner {margin:10px auto 0 auto; background:url('/images/homepage_vid.png'); width:586px; height:365px; position:relative; cursor:pointer}

.homepageHowWrapper {margin-top:15px; text-align:center}
.homepageHowTitle {color:#666; font-size:22px; text-align:center; margin-bottom:20px}
.homepageHowEntry {float:left; width:158px; height:100px; border:none; text-align:center; overflow:hidden; line-height:15px; color:#111}
.homepageNewProjectsTitle {color:#999; font-size:24px; margin-bottom:10px}
.homepageHowEntryJobs {display:inline-block; width:158px; height:100px; border:none; text-align:center; overflow:hidden; line-height:15px; color:#111}


.homepageStatsWrapper {border:solid 1px #ccc; padding:1px; margin:1px 0}
.homepageStatsInner {background:url('/images/grad_gray_400.gif')}
.homepageStats1 {border-right:solid 1px #ddd; width:240px; height:280px; float:left; margin-top:-1px; position:relative;}
.homepageStats2 {width:272px; height:280px; float:left; margin-top:-1px; position:relative;}
.homepageStats3 {border-left:solid 1px #ddd; width:424px; height:280px; float:right; margin-top:-1px}

.homepageStatsEntry1 {font-size:35px; color:#ef6300; margin:100px 0 0 25px}
.homepageStatsEntry2 {font-size:20px; color:#444; margin:-5px 0 0 25px; letter-spacing:-1px}
.homepageStatsEntry3 {font-size:12px; color:#999; margin:-2px 0 0 25px}

.homepageStatsTexts1a {margin:25px 25px 0 25px; font-size:26px; font-weight:bold; color:#61a701; letter-spacing:-1px}
.homepageStatsTexts1b {margin:20px 25px 0 25px; padding-top:20px; font-size:26px; font-weight:bold; color:#61a701; border-top:solid 1px #ddd; letter-spacing:-1px}
.homepageStatsTexts2 {margin:0 25px; font-size:14px; color:#999}
.homepageStatsTexts3 {margin:0 25px}

/*start: main css override for homepage nav bar*/
#navBar {height:54px}
a.mainNav {height:38px; padding-top:16px}
a.mainNavOn {height:38px; padding-top:16px}
.mainNavSep {height:54px}
#mainNavUser {height:24px; margin:12px 0 0 15px}
#mainNavSearch {margin:12px 10px 0 0}
#subNav1 {top:54px}
#subNav2 {top:54px}
#subNav3 {top:54px}
#subNav4 {top:42px}
/*end: main css override for homepage nav bar*/

/*infographic*/
.homepageInfographicBanner {position:absolute; right:auto; left:-70px; top:-30px; z-index:200}
.homepageInfographicSign {position: absolute; left:auto; right:-100px; bottom:0; z-index:100}

.homepageVideoWrapper {position:absolute; top:65px; right:20px; cursor:pointer}
.homepageVideoTextTop {position:absolute; width:90px; color:#fff; font-size:12px; bottom:1px; right:15px; text-shadow:0 2px 0 #033f70; text-align:center}
.homepageVideoTextBottom {font-size:17px; color:#fff; text-shadow:0 2px 0 #033f70; text-align:center; margin-top:-3px}


.homepage_header_cust_serv_wrapper {float:left; font-size:11px; color:#888; padding-top:20px; margin-left:25px; text-align:center}

/*rules that only apply for canvases narrower than 720px */
/*@media only screen and (max-width: 720px) {
    .homepageBeltParent  {display:none}
    .homepageNewProjectsTitle {display:none}
    #newProjectScroller {display:none}
    .homepageVidWrapper {display:none}
    .homepageSep {display:none}
    .homepageHowTitle {display:none}
    .homepageHowWrapper {display:none}
    .homepageMainDiv table {display:none}
    .homepageSepTop {display:none}
    .homepageStatsWrapper {display:none}
    .footerSitemapWrapper {display:none}
    .browseIndPostProject {display:none}
    .homepageMainDiv {text-align:center; width:auto}
    #marketLogoMain {margin:0 auto}
    #navBar {display:none}
    #subNav4 {display:block}
    a.mainNavWidthOne    {display:none}
    a.mainNavWidthTwo    {display:none}
    a.mainNavWidthThree  {display:none}
    a.mainNavWidthFour   {display:none}
    a.mainNavWidthFive   {display:none}
}*/
